35.4. Result

The Identity Management server is configured to require TLS 1.2. Identity Management clients that only support previous TLS versions are no longer able to communicate with the Identity Management server.